#imageMenu {
	position: relative;
	width: 290px;
	height: 315px;
	overflow: hidden;
}
#imageMenu ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 315px;
	width: 230px;
	}
#imageMenu ul li {
float: none;
}

#imageMenu ul li a {
	text-indent: -600px;
	background:#FFFFFF none repeat scroll 0%;
	border-bottom: 2px solid #000000;
	/* border-top: 1px solid #000000; */
	cursor:pointer;
	display:block;
	overflow:hidden;
	width:230px;
	height: 63px;
}
#imageMenu ul li.actu1 a {
	background: url(http://www.passy-stores.fr/applets/img_coulissantes_v/1.jpg) repeat scroll 0%;
}

#imageMenu ul li.actu2 a {
	background: url(http://www.passy-stores.fr/applets/img_coulissantes_v/2.jpg) repeat scroll 0%;
}

#imageMenu ul li.actu3 a {
	background: url(http://www.passy-stores.fr/applets/img_coulissantes_v/3.jpg) repeat scroll 0%;
}

#imageMenu ul li.actu4 a {
	background: url(http://www.passy-stores.fr/applets/img_coulissantes_v/4.jpg) repeat scroll 0%;
}

#imageMenu ul li.actu5 a {
	background: url(http://www.passy-stores.fr/applets/img_coulissantes_v/5.jpg) repeat scroll 0%;

}
.clear {
	clear: both;
}